[program:messenger-consume-maintenance]
command = php /var/www/html/bin/console messenger:consume pimcore_core pimcore_maintenance pimcore_scheduled_tasks pimcore_image_optimize pimcore_search_backend_message --memory-limit=128M --time-limit=300
autostart = false
autorestart = false
